Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Malloc.cpp File Reference

`#include "ace/Malloc.h"`
`#include "ace/Object_Manager.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for Malloc.cpp:

## Defines
#define | ACE_MALLOC_CPP
## Functions
const char * | get_rcsid_ace_Malloc (const char *)
## Variables
const char * | rcsid_ace_Malloc = get_rcsid_ace_Malloc ( rcsid_ace_Malloc )

## Define Documentation

#define ACE_MALLOC_CPP

## Function Documentation

const char* get_rcsid_ace_Malloc | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Malloc = get_rcsid_ace_Malloc ( rcsid_ace_Malloc )`[static]`